/* Hoofd menu */
.sf-hoofd								{  }
.sf-hoofd, .sf-hoofd * 					{ margin: 0; padding: 0; list-style: none; }
.sf-hoofd 								{ line-height: 1.0; }
.sf-hoofd ul 							{ position: absolute; top: -999em; width: 250px; }
.sf-hoofd ul li 						{ width: 100%; }
.sf-hoofd li:hover 						{ visibility: inherit; }
.sf-hoofd li 							{ float: left; position: relative; }
.sf-hoofd li:hover ul,
.sf-hoofd li.sfHover ul 				{ left: 0; top: 40px; z-index: 99; }
.sf-hoofd li:hover li ul,
.sf-hoofd li.sfHover li ul 				{ top: -999em; }
.sf-hoofd li li:hover ul,
.sf-hoofd li li.sfHover ul 				{ left: 250px; top: 0; }
.sf-hoofd li li:hover li ul,
.sf-hoofd li li.sfHover li ul 			{ top: -999em; }
.sf-hoofd li li li:hover ul,
.sf-hoofd li li li.sfHover ul 			{ left: 250px; top: 0; }
.sf-hoofd 								{ float: left; }
.sf-hoofd span img						{ float: left; margin: 0px 10px 0px -10px; }
.sf-hoofd a 							{ display: block; position: relative; text-decoration:none; }
.sf-hoofd li li 						{ background: #FFF; border: none; }
.sf-hoofd li li a 						{ font-weight: normal; border-bottom: 1px Solid #EFEFEF; padding: 14px; }
.sf-hoofd li li a:hover					{ border-bottom: 1px Solid #3C5460; }
.sf-hoofd li li li 						{ background: #FFF; border: none; }
.sf-hoofd li:hover, .sf-hoofd li.sfHover,
.sf-hoofd a:focus, .sf-hoofd a:hover, .sf-hoofd a:active 
										{  }
										
.sf-hoofd .menu-current					{  }
.sf-hoofd a span						{ margin: 0px 10px; font-weight: bold; }
.sf-hoofd li li span, .sf-hoofd .menu-last span	{ display: none; }

.sf-sub-indicator						{ display: none; }
.sf-hoofd li li .sf-sub-indicator				{ display: inline-block; float: right; }